[Bug 258192] devel/py-pyinstaller: Fails to run on 3.8+. Fix incorrect Python <version-spec>

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 06 Sep 2021 01:02:42 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=258192

--- Comment #3 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
(In reply to russo from comment #2)

Sure, though the bug in the current version of the port should be fixed before
a version update, such that that change can be merged to the quarterly branch.
Also: separate logically different unrelated changesets

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Mon Sep 06 2021 - 01:02:42 UTC

Original text of this message